<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA['Question!'  [#]  a voice from the front table.]]></sentence>
<answers>
<answer>roared</answer>
</answers>
<hint pos="top"><![CDATA[<i>journey</i>]]></hint>
</question><question>
<sentence><![CDATA[The speaker  [#]  round, and saw Challenger smiling.]]></sentence>
<answers>
<answer>looked</answer>
</answers>
<hint pos="top"><![CDATA[<i>visited</i>]]></hint>
</question><question>
<sentence><![CDATA[The students all  [#],  and the speaker went on.]]></sentence>
<answers>
<answer>laughed</answer>
</answers>
<hint pos="top"><![CDATA[<i>looked</i>]]></hint>
</question><question>
<sentence><![CDATA[I know because I have  [#]  their secret places.]]></sentence>
<answers>
<answer>visited</answer>
</answers>
<hint pos="top"><![CDATA[<i>roared</i>]]></hint>
</question><question>
<sentence><![CDATA[We need a younger man with us, because it will be a difficult  [#].]]></sentence>
<answers>
<answer>journey</answer>
</answers>
<hint pos="top"><![CDATA[<i>laughed</i>]]></hint>
</question><question>
<sentence><![CDATA[We also had with us five Indians, and a  [#]  called Zambo.]]></sentence>
<answers>
<answer>servant</answer>
</answers>
<hint pos="top"><![CDATA[<i>flew</i>]]></hint>
</question><question>
<sentence><![CDATA[We saw something very large which  [#]  away into some trees.]]></sentence>
<answers>
<answer>flew</answer>
</answers>
<hint pos="top"><![CDATA[<i>voice</i>]]></hint>
</question><question>
<sentence><![CDATA[Then I heard Lord John's  [#]  in my ear.]]></sentence>
<answers>
<answer>voice</answer>
</answers>
<hint pos="top"><![CDATA[<i>servant</i>]]></hint>
</question>
</questions></exercise>